SELECT
    diffSkyfile.*,
    diffRun.tess_id,
    diffRun.state,
    warp1,
    stack1,
    warp2,
    stack2
FROM diffRun
JOIN diffSkyfile
    USING(diff_id)
JOIN diffInputSkyfile
    ON diffInputSkyfile.diff_id = diffRun.diff_id
JOIN warpRun
    ON warpRun.warp_id = diffInputSkyfile.warp1
JOIN rawExp
    USING(exp_id)
